Aerosoft Szenerie Allgemeines

Support für alle FSX / FS2004 Produkte, die keine eigene Kategorie besitzen

2890 topics in this forum

  1. Pinned topics
    • 0 replies
    • 2311 views
    • 0 replies
    • 3336 views
    • 11 replies
    • 29449 views
    • 10 replies
    • 5837 views
    • 53 replies
    • 9831 views
    • 2 replies
    • 5183 views
  2. Topics
    • 3 replies
    • 95 views
    • 2 replies
    • 129 views
    • 2 replies
    • 95 views
    • 3 replies
    • 121 views
    • 31 replies
    • 467 views
    • 16 replies
    • 271 views
    • 2 replies
    • 79 views
    • 2 replies
    • 55 views
    • 7 replies
    • 141 views
    • 3 replies
    • 94 views
    • 11 replies
    • 196 views
    • 2 replies
    • 75 views
    • 2 replies
    • 113 views
    • 0 replies
    • 80 views
    • 3 replies
    • 123 views
    • 9 replies
    • 181 views
    • 17 replies
    • 393 views
    • 8 replies
    • 219 views
    • 11 replies
    • 156 views
  • Posts

    • Because we believe this topic has been answered we have closed it. If you have any more questions feel free to open a new topic.
    • The Airbus is actually not compatible with v4. See compatibility list on top of the page.
    • Alles was von Aerosoft aktuell P3Dv4 kompatibel ist und in Kürze kompatibel sein wird, findest du oben in dem Link auf der Forenseite. Diese Liste wird sukzessive erweitert werden. Bitte bedenke dabei, dass Aerosoft weit über 200 Projekte hat, die zu einem großen Teil nicht von Aerosoft selbst stammen sondern von anderen Entwicklern. Fragen, ob/wann diese/s oder jene/s Szenerie/Addon kompatibel sein wird, können daher nicht soi einfach beantwortet. Die Liste, die Michael verlinkt hat ist leider auch nicht mehr ganz aktuell.
    • @pmb Ok, vielen Dank! Du hast mir deutlich geholfen, aber ist Hannover 2012 von GAP auch mit der v4 Kompatibel, weil ich wohne in Hannover. Und wird der Mega Airport Frankfurt/Berlin auch noch geupdatet? Habe durch sämtliche Kompatibiltätslisten geschaut, aber möchte es von dir nochmal hören. Falls dann das Airbus Bundle wirklich geupdatet wird, werde ich die v4 kaufen. Danke